/*mediaquery for mobile view*/
#search {
		margin-left: auto !important;
		/* margin-left: auto; */
}
@font-face {
    font-family: 'SatisfyRegular';
    src: url('../fonts/satisfy-regular.eot');
    src: url('../fonts/satisfy-regular.eot') format('embedded-opentype'),
		 url('../fonts/Satisfy-Regular.otf') format('opentype'),
         url('../fonts/satisfy-regular.woff') format('woff'),
         url('../fonts/satisfy-regular.ttf') format('truetype'),
         url('../fonts/satisfy-regular.svg#SatisfyRegular') format('svg');
}

@media (min-width: 768px) and (max-width: 979px){
.contact_info_footerlink {
    margin-left: -32px !important;
    width: 29% !important;
}
.nav-tabs > li > a, .nav-pills > li > a {
    padding-left: 5px !important;
    padding-right: 3px !important;
}
.block .actions button.button {
    float: left !important;
	margin-left:3px;
}
.customer-address-index .my-account button.button{
top:37px !important;
}
.block-wishlist .actions a {
    margin: 6px !important;
}
.nivo-controlNav {
    margin-left: 18px;
    padding: 27px !important;
}
.quick-access-contain .form-search, .top-cart-wrapper {
    float: right;
    margin-right: 34px !important;
    margin-top: 4px !important;
}
.quick-access-contain .form-search{
position: inherit !important;
}
.ma-header-container .links{
    text-align: right !important;
}
.product-image > img {
    width: auto;
}
.block .block-content li.item {
    padding: 3px 8px !important;
}
.product-details a.link-cart{
padding: 8px 2px 10px 36px !important;
}
.mini-products-list .product-details {
    margin-left: 53px !important;
}
.block .btn-remove, .block .btn-edit {
    margin: 2px 19px 0 5px !important;
}
.form-search .popover.bottom {
    /*left: -58px !important;*/
}
}
@media (min-width: 320px) and (max-width: 767px){
.form-search .popover.bottom {
    left: -58px !important; 
}
.quick-access-contain {
    margin-right: 17px; 
}
#newsletter {
    height: 19px !important;
	}
.action-cart:active {background-color: #E48E1D;}
.ma-newproductslider-content.span8 {margin: auto !important;overflow: hidden !important;width: 251px !important;}
.ma-newproductslider-container .carousel li {margin-left: 18px;margin-right: 74px;}
.ma-featuredproductslider-content.span8 {margin: auto !important;overflow: hidden !important;width: 251px !important;}
.ma-featuredproductslider-container .carousel li {margin-left: 18px;margin-right: 74px;}
.ma-onsaleproductslider-content.span8 {margin: 0 auto;overflow: hidden;width: 235px !important;}
.ma-onsaleproductslider-container .carousel li {margin-left: 18px;margin-right: 74px;}
.carousel .flex-viewport .slides .featuredproductslider-item, .carousel .flex-viewport .slides .newproductslider-item, .carousel .flex-viewport .slides .onsaleproductslider-item {	width: 234px  !important; /* slider image width*/}	
/*.footer-static-bottom .footer-bottom-title h3{   text-align: center !important;}
.footer-static-bottom .footer-bottom-content li{    text-align: center;}*/
.fo .block-subscribe label{text-align: center;}
.block-subscribe .block-content{text-align: left;}
/*----------table view-------------------------------------*/
#map-canvas{width: 84% !important;}
.newproductslider-item, .newproductslider-item-inner, .product-image > img {width: auto !important;}
.data-table thead th{padding: 0 !important;}
#shopping-cart-table .product-name {margin: 1px -6px !important;}
.product-name a {font-size: 13px;}
.cart-table .item-msg {font-size: 10px; margin: 5px -5px !important;}
/*.cart .data-table tbody th, .cart .data-table tbody td{line-height: 0 !important}*/
table {    font-size: 95% !important;}
.data-table, .first.odd, .description.std, .inner {    width: 98%;}
.my-wishlist .data-table td {
    padding: 0 !important;
}
.block-subscribe .actions button.button span{
line-height:30px !important;
}
.btn-remove2{
 margin-top: 15px;
}
.my-wishlist .product-image{
 width: 100% !important;
}
.my-wishlist .buttons-set button.button{
float: left !important;
padding: 3px 0;
}


/*----------table view end-------------------------------------*/
.action-cart:active{
	background-color: #E48E1D;
	border-radius : 3px;
}
.store-list{
width: 100% !important;
}
.opc .checkout-agreements{
padding:0px !important;
}
#wishlist-view-form, #wishlist-table, .first.last > th {
    margin-left: -8px;
	 margin-top: 10px;
}
.cart-cell {
    text-align: center;
}

.nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus {
    background: none repeat scroll 0 0 #4D4D4D !important;
    color: #FFFFFF !important;
}
.nav-tabs > li {
    width: 95% !important;
}

#shipping_arrival_date_display {
    width: 81% !important;
}

#search .input-text{
 width: 196px !important;
  margin-left: 0 !important;
}

/*.quick-access-contain .form-search button.button{
margin-top: 0px !important;
}*/
#shipping_arrival_comments {
    width: 100%;
}
.buttons-set {
    text-align: left;
}
/*.buttons-set button.button {
    float: left !important;
 margin-top: 2px;
}*/
.cart-table .btn-update {
    margin-left: 0;
}
.cart-table .btn-update, .cart-table .btn-empty {
    float: left;
}
buttons-set.buttons-set2, .button.btn-update {
    margin-left: 0;
    margin-top: 7px;
	 margin-bottom: 7px;
}

.btn.btn-success.reach-us {
    margin-right: 10px;
}
.quick-access-contain .form-search {
    margin-top: -16px !important;
    padding: 0 0 28px 7px !important;
    position: inherit !important;
}

/*.ma-onsaleproductslider-content.span8 {
    margin-left: 25px;
    margin-top: 10px;
    width: 75% !important;
}
.ma-featuredproductslider-content.span8 {
    margin-left: 25px;
    margin-top: 10px;
    width: 75% !important;
}
.ma-banner7-container .bg-banner7{
    padding: 4px !important;
    position: inherit !important;
}
.home-content {
    margin-top: -121px;
}*/
.ma-banner7-container .flex-direction-nav a, .nivo-directionNav a{
top: 22% !important;
}
.janrainContent {
    float: left;
/*    margin-top: 129px;*/
}
.cart-table .btn-update {
    margin-left: 0px !important;
}
.cart-table .btn-update, .cart-table .btn-empty {
    float: left !important;
}
.buttons-set.buttons-set2 {
    width: 50% !important;
}
.block-content .input-box .input-text.required-entry.validate-email {
    width: 200px;
}

.dropdown-menu {
    margin-right: 9px;
    text-align: right;
}
.span2.deal {
    width: 177px !important;
    margin: 0 auto !important;
    padding: 15px 0 0 0 !important;
}

.input-box {
    height: 30px !important;
}
#ma-inivoslider3 img {
    height: 282px;
	width: 176px;
	}
#ma-inivoslider1 img {
    height: 282px;
	width: 176px;
}
#ma-inivoslider2 img {
    height: 282px;
width: 176px;
}
#ma-inivoslider4 img {
    height: 282px;
width: 176px;
}
#ma-inivoslider5 img {
    height: 282px;
width: 176px;
}
#ma-inivoslider6 img {
    height: 282px;
width: 176px;
}
.ma-footer-container{
   margin-top: 20px;
}

}
@media (max-width: 325px){
/*----------------table view--------------------*/
/*
.messages{
margin-top: -166px !important;
}
.messages li {
    margin: 0 0 156px !important;
}

*/
#ma-inivoslider1 img{
height: 220px !important;
}#ma-inivoslider2 img{
height: 220px !important;
}#ma-inivoslider3 img{
height: 220px !important;
}#ma-inivoslider4 img{
height: 220px !important;
}#ma-inivoslider5 img{
height: 220px !important;
}#ma-inivoslider6 img{
height: 220px !important;
}
.flex-viewport {
}

/*.widget-box, body .widget-box{
  display: none;
  }*/



#ma-inivoslider {
    height: 109px !important;
}


.input-box, #newsletter {
    width: 159px;
}




.newproductslider-item, .newproductslider-item-inner, .product-image > img {
    width: auto !important;
}
.data-table, .first.odd, .product-image > img {
    width: 100% !important;
}
.data-table th {
    font-size: 8px !important;
}
caption, th, td{
	padding:0px !important;
}
.data-table .even{
font-size:9px !important;
}

.data-table .odd{
font-size:9px !important;
}
.my-account.dashboard, .box-account.box-recent, .data-table {
    margin-left: -5px;
}

/*----------------table view--------------------*/
}
@media (max-width: 380px){
#ma-inivoslider1 img{
height: 220px !important;
}#ma-inivoslider2 img{
height: 220px !important;
}#ma-inivoslider3 img{
height: 220px !important;
}#ma-inivoslider4 img{
height: 220px !important;
}#ma-inivoslider5 img{
height: 220px !important;
}#ma-inivoslider6 img{
height: 220px !important;
}
.product-name1 {
    width: 100% !important;
}
.flex-viewport {
}	
.my-wishlist .product-image {
    width: 40px !important;
}
.ma-banner7-container {
    height: 105px;
}
.data-table, .first.odd, .product-image > img {
    width: 32px ;
}
#ma-inivoslider {
    height: auto !important;
}


.data-table thead th
{
padding: 0 !important;
}



.data-table th {
    font-size: 8px !important;
}
caption, th, td{
	padding:0px !important;
}
.data-table .even{
font-size:11px !important;
}

.data-table .odd{
font-size:11px !important;
}
.my-account.dashboard, .box-account.box-recent, .data-table {
    margin-left: -5px;
}



#shopping-cart-table .product-name {
    margin: 1px -6px !important;
}
.product-name a {
    font-size: 13px;
}
.cart-table .item-msg {
    font-size: 10px;
 margin: 5px -5px !important;
}
.cart .data-table tbody th, .cart .data-table tbody td{
line-height: 4 !important
}
table {
    font-size: 95% !important;
}
.carousel .flex-viewport .slides .featuredproductslider-item, .carousel .flex-viewport .slides .newproductslider-item, .carousel .flex-viewport .slides .onsaleproductslider-item {
    width: 210px !important;
}
/*.home-content {
    margin-top: -151px;
}*/
.cart-table td {
    padding: 0px !important;
}
/*input.input-text, select, textarea{
width:98% !important;
}*/

#maps {
    margin-left: -8px !important;
    margin-top: 535px;
    width: 175% !important;
}
.nav-tabs > li > a {
    background: none repeat scroll 0 0 #EAEAEA !important;
    margin-top: 3px !important;
}
#shipping_arrival_date_trig {
    float: right !important;
    margin-right: 23px;
    margin-top: -28px !important;
}
#link_reset > img {
    float: right !important;
    margin-top: -28px !important;
}

#panel {
    margin-top: 0px !important;
    width: 100% !important;
}

}
@media (min-width: 470px) and (max-width: 690px) {
.main-inner,.col-main {
    padding: 50px 0 20px !important;
}
.ma-banner7-container {
    height: 105px;
}
#ma-inivoslider {
    height: 139px;
}
.a-right.last, .button.btn-update {
    float: left;
}
#panel {
    margin-top: 0px !important;
    width: 100% !important;
}
/*.home-content {
    margin-top: -83px;
}*/
.nav-tabs > li > a {
    background: none repeat scroll 0 0 #EAEAEA !important;
    margin-top: 3px !important;
}
#shipping_arrival_date_trig {
    float: right !important;
    margin-right: 23px;
    margin-top: -28px !important;
}
#link_reset > img {
    float: right !important;
    margin-top: -28px !important;
}

#maps {
    margin-left: -8px !important;
    margin-top: 535px;
    width: 175% !important;
}
 
}

@media (min-width: 800px) and (max-width: 980px){
.block .block-content li.item {
    padding: 7px 5px !important;
}
.ma-newproductslider-content.span8 {
    margin-left: -5px !important;
    width: 70% !important;
}
.block .block-content li.item {
    padding: 7px 2px !important;
}
.nivo-controlNav {
    margin-left: 34px;
    padding: 23px !important;
}	
}
/*-----------------Tab view 1px--------------*/
@media (min-width: 990px) and (max-width: 1024px){
.quick-access-contain .form-search {
    float: right !important;
    margin: 0 34px 0 0 !important;
    position: inherit !important;
}
.ma-header-container .links{
width: 71% !important;
}

.customer-address-index .my-account button.button {
    top: 38px !important;
}
.ma-newproductslider-container .carousel li {
    margin-right: 14px !important;
}
.carousel .flex-viewport .slides .featuredproductslider-item, .carousel .flex-viewport .slides .newproductslider-item, .carousel .flex-viewport .slides .onsaleproductslider-item {
    width: 192px !important;
}
.product-name a {
    font-size: 16px !important; 
}
#ma-inivoslider1 img {
    height: 234px !important;
}
#ma-inivoslider2 img {
    height: 234px !important;
}
#ma-inivoslider3 img {
    height: 234px !important;
}
#ma-inivoslider4 img {
    height: 234px !important;
}
#ma-inivoslider5 img {
    height: 234px !important;
}
#ma-inivoslider6 img {
    height: 234px !important;
}
.ma-newproductslider-container .flex-direction-nav .flex-prev, .ma-newproductslider-container .flex-direction-nav .flex-next {
    
    top: 145px !important;
}
.ma-onsaleproductslider-container .flex-direction-nav .flex-prev, .ma-onsaleproductslider-container .flex-direction-nav .flex-next {
    top: 145px !important;
}

}
@media (min-width: 768px) and (max-width: 980px){
.input-box, #newsletter {
    width: 130px !important;
}
.cart-table .btn-update {
    margin-left: 5px;
    margin-right: 5px;
}
.ma-header-container .links{
    text-align: right;
}
.flex-viewport {
    margin-left: 89px;
    width: 100% !important;
}
.ma-footer-container{
   margin-top: 20px;
}
.block .block-content {
    padding: 0px !important;
}
.block .empty {
     padding: 0 !important;
}
.links {
    width: 58%;
}
.block-content {
    width: 185px;
}
.input-text.required-entry.validate-email {
    width: 125px;
}
.form-list input.input-text {
    width: 126px !important;
}
.span2.deal {
margin-left: 23px;
    width: 30% !important;
	}
.ma-featuredproductslider-content.span8{
    margin-left: -8px;
    width: 70% !important;
}
.ma-newproductslider-content.span8 {
    margin-left: -73px;
    width: 70% !important;
}
.product-name1 {
    margin-left: 21px !important;
    text-align: left !important;
}
.ma-newproductslider-content.span8 {
    margin-left: -8px;
    width: 70% !important;
}
#ma-inivoslider3 img {
    height: 282px;
width: 176px;
}
#ma-inivoslider1 img {
    height: 282px;
width: 176px;
	}
#ma-inivoslider2 img {
    height: 282px;
	margin-left:-22px;
width: 176px;
	}
#ma-inivoslider4 img {
    height: 282px;
width: 176px;
	margin-left:-22px;
	}
#ma-inivoslider5 img {
    height: 282px;
width: 176px;
	}
#ma-inivoslider6 img {
    height: 282px;
width: 176px;
	margin-left:-22px;
}
#pt_custommenu{
 width: 80% !important;
  float: left !important;
}
}

/*-------------------***media query end*****----------------------------*/

.icon-envelope.pull-right {
    color: #527ACC;
    font-size: 18px;
    font-style: normal !important;
}
.address{
font-family:helveticaLT; 
font-size:14px;
}
.left_span {
    padding: 0 0 0 17px !important;
}
.right_span {
    padding: 0 0 0 15px !important;
}

.icon-mobile-phone.icon-2x.pull-right {
    font-style: normal !important;
}
.icon-mobile-phone.pull-right {
	color: #527ACC;
	font-size: 24px;
    font-style: normal !important;
    margin-right: 4px;
}
.icon-map-marker.pull-right {
	color: #527ACC;
	font-size: 24px;
    font-style: normal !important;
    margin-right: 4px;
}
.icon-home.pull-right {
    color: #527ACC;
	font-size: 24px;
    font-style: normal !important;
    margin-top: -2px;
}
.icon-print.pull-right{
    color: #527ACC;
	font-size: 24px;
    font-style: normal !important;
    margin-top: -2px;
}
.icon-phone.pull-right {
    color: #527ACC;
	font-size: 16px;
    font-style: normal !important;
    margin-right: 2px;
    margin-top: 3px;
}
.icon-map-marker.pull-right {
    color: #527ACC;
	margin-top: -4px;
}
.clear_top {
    margin-top: 70px;
	margin-left: 5px;
}
.txt_contact.pull-right {
    background: none repeat scroll 0 0 #DCE0DF;
    border: medium none;
    border-radius: 0px;
	width: 70%;
}
.lbl_contact {
    font-family: helveticaLT;
}
.msg_contact {
    font-family: helveticaLT;
    padding: 0 0 0 11px;
}
.txtarea_msg {
    background: none repeat scroll 0 0 #DCE0DF;
    border: medium none;
    border-radius: 5px;
	font-family: helveticaLT;
	margin-left: 15px;
    width: 82%;
}
.btn_submit {
    background: #1570A6 !important;
    border-radius: 5px;
    float: right;
    font-family: helveticaLT;
    margin-right: 52px;
	margin-top: 5px;
}
.btn_submit:hover{
	background: #083047 !important;
}
.heading {
    color: #4D4D4D;
    font-family: helveticaLT;
    font-size: 16px;
    padding: 0 0 15px;
}
.dropdown-menu {
    z-index: 99999;
}

/*FAQ*/
.faq {
    /*border-bottom: 1px dotted #C3C3C3;*/
    background: none repeat scroll 0 0 #FEFEFE;
    box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.3);
	cursor: pointer;
    margin-top: 7px;
    padding: 4px 0;
}

.panel-collapse in collapse, .panel-body > p {
    border-top: 1px dotted #808080;
	color: #818181;
    padding: 10px 16px 0px 16px !important;
    text-align: justify;
}
.icon-question:before {
    color: #004E98;
    font-size: 14px;
    font-style: normal;
    padding: 0 8px 0 0;
}
.icon-font:before {
    color: #E3438E;
    font-style: normal;
    padding: 0 10px 10px 0;
}
.panel-body {
    color: #000000;
}
.acc_head{
    color: #EE4F24;
	margin-left: 10px;
}
.sub_list{
	padding:15px; 	
}
	
/*privacy policy*/

.std {
    text-align: justify;
}
.privacy > ul{
    margin-top: -12px !important;
    padding: 0 0 0 40px !important;
}
.privacy > ol{
    margin-top: -12px !important;
    padding: 0 0 0 40px !important;
}

.span1.icon-home.pull-left {
    color: #DC3B00;
    font-size: 18px;
}
.span1.icon-mobile-phone.pull-left {
    color: #DC3B00;
    font-size: 22px;

}
.span1.icon-phone.pull-left {
    color: #DC3B00;
    font-size: 18px;

}
.span1.icon-print.pull-left {
    color: #DC3B00;
    font-size: 18px;
}
.span1.icon-envelope.pull-left {
    color: #DC3B00;
    font-size: 16px;

}
/*---------------reach-us---------------*/
/*---------------slider---------------*/
.deal {
    margin-top: 30px;
}
/*---------------end slider---------------*/

.adp-step, .adp-text {
width: 90% !important;
}
.adp-text {
width: 90% !important; 
}
.opc .active .step-title {
	background: url("../images/bg-pattern.png");
	background-color: #333333;
    border-color: #4D4D4D !important;
}
.opc .active .step-title h2 {
    color: #FFFFFF !important;
}

.opc .active .step-title .number {
    background-color: #7E7E7E !important;
    border: 1px solid #333333 !important;
}

.flex-viewport {
    margin-left: -1px;
}

.ma-newproductslider-container .carousel li {
    margin-right: 21px;
}

.product-name1 {
    margin-top: -31px;
    font-family: satisfyregular;
    text-align: center;
    color: purple;
    font-size: 18px;
}
#ma-inivoslider3 img {
    background-size: contain;
        height: 282px;
width: 176px;
}
#ma-inivoslider2 img {
    background-size: contain;
        height: 282px;
width: 176px;
}
#ma-inivoslider1 img {
        background-size: contain;
	    height: 282px;
width: 176px;
}
#ma-inivoslider4 img {
    background-size: contain;
        height: 282px;
width: 176px;
}
#ma-inivoslider5 img {
    background-size: contain;
        height: 282px;
width: 176px;
}
#ma-inivoslider6 img {
    background-size: contain;
        height: 282px;
width: 176px;
}

.shipment-methods input {
    margin-top: 0;
}
.block-progress dt.complete {
    border: 1px solid #4D4D4D !important;
}
.buttons-set{
border-bottom: none !important
}
.opc .step {
	padding: 8px 20px !important;
    border-color: #4D4D4D !important;
}
.sp-methods dt {
     margin: 13px 0 -13px !important;
}
.cart-table td {
    padding: 4px 10px !important;
}
.cart .discount, .cart .shipping{
margin:0px ! important;
}
.opc .gift-messages-form{
    border: 1px solid #FFEFD5 !important;
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.3);
    margin: 0 0 7px !important;
    padding: 0 !important;
}

.opc .gift-messages-form .inner-box{
 padding: 7px 0 0 34px !important;
}

.sp-methods{
margin:0 !important;
}
.opc .checkout-agreements{
border-style: none !important;
 
}
.block-progress dd{
border-color: #4D4D4D !important;
}
.arrival-info ul {
    border: medium none !important;
    margin: 0 !important;
    padding: 0 !important;
}
#opc-review .buttons-set{
padding: 10px 30px !important;
border: none !important;
}
.account-login .content{
 border: 1px solid #D5D5D5 !important;
 }
 .about_us h2 {
    color: #0A263C;
    font-size: 18px;
    font-weight: normal;
 
}
.logo_abt {
    float: left;
    padding: 8px 25px 25px 0;
}
/*-------------colors----------------*/
.row-fluid.about_us p {
    color: #3C3C3C;
}
.span10.address {
    color: #3C3C3C;
}
.span6.privacy > p {
    color: #3C3C3C;
}
.span6.privacy > ul {
    color: #3C3C3C;
}

.block-cart .subtotal {
    margin: 8px -4px 0 !important;
    padding: 2px 0 !important;
    text-align: left !important;
}
.contact-us {
    list-style: none outside none !important;
	    font-size: 14px;
    list-style: none outside none !important;
}
#map-canvas {
    height: 290px;
    position: relative;
background-size: contain;
height:330px;
position: relative;
}
.icon-home {

    font-size: 18px;
    font-style: normal !important;
}
.icon-mobile-phone{font-size: 22px;font-style: normal !important;margin-left: 5px;	}
.icon-phone{font-size: 18px;font-style: normal !important;    margin-left: 1px;}
.icon-print{font-size: 16px;font-style: normal !important;margin-left: 1px;}
.icon-envelope{font-size: 16px;font-style: normal !important; margin-left: 1px;}
.icon-map-marker{font-size: 18px;font-style: normal !important;}

/*************face book ****/ 
.product-collateral .product-tabs-content {
    z-index: 0 !important;
}

.product-collateral .product-tabs {
    z-index: 0 !important;
}

#facebook .uiMentionsInput {
    margin-bottom: 9px;
}
._5jjm ._56zy .uiMentionsInput {
    border: 1px solid #CCCCCC;
    min-height: 65px;
}

#facebook ._5tzs._5jjq {
    height: auto !important;
    padding: 7px !important;
}

._5jjq._5tzs ._5tzr{
 margin: 0;
padding: 8px;
min-height: 0px;
}

/********contact us************/
.add-new {
    float: left !important;
    margin-left: 28px;
    margin-top: -21px; 
}

.data-table tfoot {

    border-top: 1px solid #D5D5D5;
}
.faq_links1{
color: #3A5BC2;
}
.nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus {
    background: none repeat scroll 0 0 #4D4D4D !important;
    color: #FFFFFF !important;
}

.nav-tabs > li > a {
    background: none repeat scroll 0 0 #EAEAEA !important;

}
.ma-banner7-container .flexslider{
min-height : 0px !important;
}
.input-box, #newsletter {
 width: 159px;
 height: 24px;
}

.form-list .input-box {
   height: auto !important;
}

#review-form .input-box {
    height: auto !important;
}


/*.input-box, .validation-advice {
    width: 205px !important;
}*/
/*.gm-style div div div div div div > img {
    left: -3px !important;
    margin-top: 6px;
    width: 63px !important;
}*/
@media (min-width:768px){
#ma-inivoslider{
height: 235px;
}
}

@media (min-width: 800px) and (max-width: 1279px){
	.form-search .popover.bottom {
		/*margin-left: 9px; */
		/*width: 176px;*/
	
	}

}
@media (min-width: 1280px ){
	.form-search .popover.bottom {
		/* width: 204px; */
		left: -55px !important; 
	}
}
.flex-direction-nav li .flex-prev, .flex-direction-nav li .flex-next{
	z-index:9999 !important;
}
.search-autocomplete {
    z-index: 99999 !important;
}
.block-subscribe .actions button.button span {
    line-height: 22px !important;
    padding: 2px 6px 2px 6px !important;
	}
.header a.logo img {
    margin: -29px 0 !important; 
}
.quick-access-contain {
    border-bottom: 1px solid #4D4D4D;

}
#offerchatbox {
   
}
/*#offerchatFrameContainer {
    position: static !important;
}*/	
.ma-onsaleproductslider-container .carousel li {
    margin-right: 17px !important;
}
.ma-featuredproductslider-container .carousel li {
    margin-right: 17px !important;
}
.ma-newproductslider-container .carousel li {
    margin-right: 17px !important;
}
.store_address_location {
    background: none repeat scroll 0 0 #4D4D4D;
}

#product-review-table {
    margin-top: 0px;
}
.product-tabs, #product_tabs_description li {
    margin-top: 14px !important;
}
.product-view .product-shop .short-description {
	float: none !important;
}

.form-search .popover.bottom {
		/*margin-left: 9px; */
		/*width: 176px;*/
	/*left: -55px !important; */
}

.widget-prechat-form{
box-shadow: 0px 1px 3px rgba(0,0,0,0.2) !important;
}
.widget-prechat-form p{
position: relative !important; z-index: 9999 !important;
}
.widget-prechat-form .widget-form{
position: relative !important; z-index: 1000;
}